.review {
	border-top: 3px solid #28A7E1;
    padding-top: 30px;
    padding:30px 70px ;	
}

.review .review_w{
	border:1px solid #C3C3C3;
	float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left:0px;
    margin-right:20px;
    width:31%;
}

.row-fluid [class*="span"]:first-child{
	
}

.review .review_title{
	color: #2D6BBE;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}

.review .review_content{
	background-color: #F2F2F2;
    padding: 20px 30px 40px;
    position:relative;
}

.review .toDetail{
	bottom: 10px;
    color: #2D6BBE;
    position: absolute;
    right: 10px;
}

.reviewDetail,.reviewPhoto{
	width: 800px;
	margin:10px auto;
}

.arti_reviewPhoto{
	width: 800px;
	margin-top: 10px;
	margin-left:0px;
}

.reviewPhoto .photo{
	margin-top:30px;	
}

.reviewPhoto .photo img{
	margin-bottom: 15px;
    margin-right: 10px;
    width: 185px;
    height: 122px;
}